Translations:Faq/General/a11y/Java/4/cs

From The Document Foundation Wiki
Jump to navigation Jump to search

LibreOffice build 3.6.4 obnovil podporu AT nástrojů pro role Java Accessibility pomocí mapování rolí UNO Acessibility API. Buildy 3.6.0, 3.6.1 a 3.6.3 nepodporovaly AT nástroje. LibreOffice build 3.5 přes buildy 3.5.7, 3.6.4 - 3.6.7 a nyní build 4.0.4 umožňují použití funkcionalitu AT se správně nakonfigurovaným Java 6 Runtime Environment a Java Access Bridge v2.0.2